birds {unmarked} | R Documentation

## BBS Point Count and Occurrence Data from 2 Bird Species

### Description

Data frames for 2 species from the breeding bird survey (BBS). Each data frame has a row for each site and columns for each sampling event. There is a point count and occurrence–designated by `.bin`– version for each species.

### Usage

    data(birds)

### Format

`catbird`

  A data frame of point count observations for the catbird.

`catbird.bin`

  A data frame of occurrence observations for the catbird.

`woodthrush`

  A data frame of point count observations for the wood thrush.

`woodthrush.bin`

  A data frame of point count observations for the wood thrush.

### Source

Royle J. N-mixture models for estimating population size from spatially replicated counts. Biometrics. 2004. 60(1):108–115.

### Examples

    data(birds)

[Package unmarked version 0.12-3 Index]